Bug 182629 - Problem in detection monitor LCD and resolution of Compaq Presario V2000
Problem in detection monitor LCD and resolution of Compaq Presario V2000
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
5
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-23 14:08 EST by Cristian Aravena Romero
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-29 16:59:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File Xorg.0.log (34.31 KB, text/plain)
2006-02-23 14:08 EST, Cristian Aravena Romero
no flags Details

  None (edit)
Description Cristian Aravena Romero 2006-02-23 14:08:16 EST
Description of problem:
* Install Fedora Core 5 test + Update in Compaq Presario V2417LA Notebook PC
* Resolution and monitor not detect correct (Monitor generic and resolution
1280x800)

Info Hardware
"Display LCD 14.0” WXGA High-Definition Widescreen Display (1280 x 768)"

Version-Release number of selected component (if applicable):
1

How reproducible:
In install and reconfigure monitor... Not optiont of select resolution adecuate
(1280x768)

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
Detect correct monitor and cofigure addecuate

Additional info:
https://wiki.ubuntu.com/LaptopTestingTeam/CompaqPresarioV2417LA/Hardware
https://wiki.ubuntu.com/LaptopTestingTeam/CompaqPresarioV2417LA
https://launchpad.net/people/caravena

Many Thanks,
Caravena
Comment 1 Cristian Aravena Romero 2006-02-23 14:08:16 EST
Created attachment 125127 [details]
File Xorg.0.log
Comment 2 Mike A. Harris 2006-02-25 13:29:33 EST
The driver states this panel is 1280x768, not 1280x800:

(II) RADEON(0): Panel ID string: QDS                     
(II) RADEON(0): Panel Size from BIOS: 1280x768
(II) RADEON(0): BIOS provided dividers will be used.
(II) RADEON(0): Total number of valid DDC mode(s) found: 0
(WW) RADEON(0): Mode 1280x800 is out of range.
(WW) RADEON(0): Valid modes must be between 320x200-1280x768
(II) RADEON(0): No valid mode specified, force to native mode
(II) RADEON(0): Total number of valid FP mode(s) found: 1
(--) RADEON(0): Virtual size is 1280x768 (pitch 1280)

However, it appears to be configured to 1280x800 instead of 1280x768, so
that is a configuration issue, not an X bug.
Comment 3 Cristian Aravena Romero 2006-02-25 13:42:55 EST
Correct! I sorry

Current problem in 1280x800
* Line red in top of screen. (Line thin) Not grave!.
Comment 4 Adam Jackson 2006-09-29 16:59:22 EDT
This resolution should be appearing automatically in the s-c-d list as of
1.0.45-1.  Please test and reopen if this is still an issue for you.

Note You need to log in before you can comment on or make changes to this bug.